
Redmine - Patch #8341

Hungarian translation for trunk (5739)

2011-05-11 15:43 - Gábor Takács

Status: Closed Start date: 2011-05-11

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Hungarian translation for trunk (5739)

Associated revisions

Revision 5741 - 2011-05-11 23:52 - Toshi MARUYAMA

Hungarian translation for trunk updated by Gábor Takács (#8341).

History

#1 - 2011-05-12 00:49 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in r5741, thanks.

Files

hu.yml 44.3 KB 2011-05-11 Gábor Takács
